{
  "schema_version": "1.4.0",
  "id": "GHSA-5xqh-c6cj-mp62",
  "modified": "2022-05-14T02:40:42Z",
  "published": "2022-05-14T02:40:42Z",
  "aliases": [
    "CVE-2008-5159"
  ],
  "details": "Integer overflow in the remote administration protocol processing in Client Software WinCom LPD Total 3.0.2.623 and earlier allows remote attackers to cause a denial of service (crash) via a large string length argument, which triggers memory corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5159"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/adv/wincomalpd-adv.txt"
    },
    {
      "type": "WEB",
      "url": "http://aluigi.org/poc/wincomalpd.zip"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28763"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/4610"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/487507/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/27614"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/0410"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-11-18T21:30:00Z"
  }
}